#catForm{
    width: 35%;
    padding: 0 5%;
    display: flex;
    flex-direction: column;
}

.listContainer{
    display: flex;
    flex-direction: column;
}

.listContainer  > span{
    background-color: beige;
    padding: 5px 0px 5px 10px;
    overflow: hidden;
    margin: 2px 0;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    height: 20px;
}
.listContainer > span.drag-sort-active{
    background-color: transparent;
    color: transparent;
    border: 2px white dashed;
}
.listContainer > span.drag-sort-active button{
    opacity: 0;
}
.listContainer button{
    background-color: transparent;
    outline: none;
    border: none;
    padding: 0;
    font-weight: 400;
    height: 30px;
    width: 25px;
    transform: translateY(-5px);
    font-weight: 500;
    transition: all 0.3s ease;
    font-size: 18px;
}

.addBtn:hover,.sbtBtn:hover,
.listContainer button:hover{
    background-color: rgb(228, 82, 37);
    color: white;
}

input[type=text]{
    width: 300px;
    height: 25px;
    border-radius: 5px;
    outline: none;
    border: 2px solid black;
}


#catForm > span{
    margin: 5px 0;
}

.addBtn{
    background-color: white;
    height: 30px;
    border-radius: 5px;
    transition: all 0.3s ease;
}

.sbtBtn{
    background-color: white;
    border-radius: 5px;
    transition: all 0.3s ease;
    margin-top: 10px;
    width: 200px;
    height: 40px;
    align-self: center;
}



#itemForm{
    position: absolute;
    right: 40px;
    left: 55%;
    top: 10px;
    padding: 0 5% 5% 5%;
    display: flex;
    flex-direction: column;
}

#itemForm > span{
    display: flex;
}

#itemForm label{
    height: fit-content;
    align-self: center;
}

.selectCategory{
    min-width: 300px;
    margin-left: 10px;
    max-width: 100%;
    width: max-content;
}

#itemContainer{
    margin: 20px 5%;
    width: 90%;
}

#noItems{
    min-height: 400px;
    border: dashed white 2px;
    border-radius: 10px;
    color: white;
    text-align: center;
    padding: 40% 0;
    box-sizing: border-box;
    font-size: 20px;
}

.items{
    height: max-content !important;
}

.items button{
    margin-left: 20px;
    transform: none;
    border-radius: 50% !important;
    width: 30px !important;
}